Bug 30611 - While running RH 7 setup/install, it asked me to send you this
While running RH 7 setup/install, it asked me to send you this
Status: CLOSED DUPLICATE of bug 18032
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-04 21:36 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 21:36:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-04 21:36:29 EST
Sorry I'm not a real Linux wizard, just learning. I was running RH 7 install on my computer when it stopped during setup and asked me 
to mail you this.  It was after "disk druid" and after formatting. I selected "all" packages. Machine briefly is a ASUS system board with a 
440bx chipset, P2-350 MHz, 384 megs RAM, 30gb HDD, ATI Xpert 2000 video, Adaptec 2940 SCSI, Soundlbaster AWE64, DVD-ROM, SCSI 
CD writer, etc.  The error report means little to me. Hope it helps you. 

---------------------------
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in doInstall
    if self.method.systemMounted (self.fstab, self.instPath, self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + \
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 258, in filesystemSpace
    space.append((mntpoint, isys.fsSpaceAvailable(topMount + '/' + mntpoint)))
  File "/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
    return _isys.devSpaceFree(fsystem)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fsystem: /mnt/sysimage//fat32

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-03-05 16:46:37 EST

*** This bug has been marked as a duplicate of 18032 ***

Note You need to log in before you can comment on or make changes to this bug.